Album: 413 SP3C14L
Date: April 13, 2021
Date Added: January 30, 2025
URLs:
- https://afterdevth.bandcamp.com/album/413-sp3c14l
- https://youtu.be/x_R2TYtLcII
Artists:
- AFTERDEVTH
Cover Artists:
- AFTERDEVTH
Art Tags:
- Skaia
- Prospit
- Derse
Wallpaper File Extension: png
Wallpaper Style: 'opacity: 0.45;'
Wallpaper Artists:
- AFTERDEVTH
- Jebb (edits for wiki)
- Niklink (edits for wiki)
Color: '#e394dd'
Groups:
- Fandom
Commentary: |-
    <i>AFTERDEVTH:</i> ([Bandcamp about blurb](https://afterdevth.bandcamp.com/album/413-sp3c14l))

    Sry I didn't done projects fully (poorly mixxed and not mastered at all)<br>
    Also been lil lazy with that cover.<br>
    BTW ITS FULLY FREE

    <i>AFTERDEVTH:</i> ([YouTube description](https://www.youtube.com/watch?v=x_R2TYtLcII), excerpt)

    Sry I didn't done projects fully (poorly mixxed and not mastered at all)<br>
    Also been lil lazy with that cover.<br>
    BTW ITS FULLY FREE MUSIC.

    <i>AFTERDEVTH:</i> ([VK post](https://vk.com/afterdevth?w=wall-184279410_63), excerpt)

    Честно говоря не смог реализовать идею полностью, даже не сводил и не мастерил, но просто я пообещал выложить на 13 апреля хоть что-то, так что вот. ПС даже обложку подходящею не сделал.
---
Track: Nepeta Drip
Additional Names:
- Name: >-
    Nepeta Drip (Homestuck RMX)
  Annotation: >-
    [Bandcamp](https://afterdevth.bandcamp.com/track/nepeta-drip-homestuck-rmx),
    [SoundCloud](https://soundcloud.com/afterdevth/nepeta-drip-homestuck-rmx),
    [YouTube description](https://youtu.be/x_R2TYtLcII)
- Name: >-
    NEPETA DRIP (Homestuck RMX)
  Annotation: >-
    [YouTube title](https://youtu.be/Ujv43O60DmY), minus album name
Duration: 03:03
URLs:
- https://afterdevth.bandcamp.com/track/nepeta-drip-homestuck-rmx
- https://soundcloud.com/afterdevth/nepeta-drip-homestuck-rmx
- https://youtu.be/Ujv43O60DmY
Referenced Tracks:
- Walls Covered In Blood
Sampled Tracks:
- Walls Covered In Blood
Commentary: |-
    <i>AFTERDEVTH:</i> ([YouTube description](https://youtu.be/Ujv43O60DmY))

    Special 4 You all. :33<br>
    Free sharing (CC BY-NC-SA license)<br>
    Я подумал что так будет удобней для поиска и не только, я б хотел чтоб этот трек разошёлся получше, всё таки такое ещё реально поискать надо.
---
Track: Doctor
Directory: doctor-413-sp3c14l
Always Reference By Directory: true
Additional Names:
- Name: >-
    Doctor (Homestuck RMX)
  Annotation: >-
    [Bandcamp](https://afterdevth.bandcamp.com/track/doctor-homestuck-rmx),
    [SoundCloud](https://soundcloud.com/afterdevth/doctor-homestuck-rmx),
    [YouTube description](https://youtu.be/x_R2TYtLcII)
Duration: 03:30
URLs:
- https://afterdevth.bandcamp.com/track/doctor-homestuck-rmx
- https://soundcloud.com/afterdevth/doctor-homestuck-rmx
Referenced Tracks:
- Doctor
Sampled Tracks:
- Doctor
